nixp.ru v3.0

23 октября 2017,
понедельник,
00:09:01 MSK

DevOps с компанией «Флант»
8084 написал 12 июня 2005 года в 18:17 (237 просмотров) Ведет себя как мужчина; открыл 59 тем в форуме, оставил 757 комментариев на сайте.

Значит mandriva 10.2(вот токо не полностью обновил 10.0)

И при сборке всего, что qt пользует(тот же make xconfig)

Выдаются одни и теже ошибки, про файлы qmap.h и qstring.h, типа там #include«map» и #include «string» соотв, а он не может их инклудить, т.к. не находит map и string

Может я чето не доустановил, уже стоит:

libqt3-3.3.4-5mdk

libqt3-devel-3.3.4-5mdk

libqtc1-3.3.2-2mdk

qt3-common-3.3.4-5mdk

qtc-3.3.2-2mdk

aivs

может у тебя этих файлов и в правду нет,

или просто переменная для qt-includes не прописана,

не помню как эту перенную прописать

8084

да просто глупая ошибка — забыл скачать libstdc++6-devel-3.4.3-7mdk.i586.rpm, скачал, поставил и все ок), можно топик удалить